Bug 969647 - Incorrect formatting in LibreOffice Calc
Incorrect formatting in LibreOffice Calc
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eike Rathke
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-01 07:21 EDT by Mikhail
Modified: 2013-07-15 16:40 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-15 16:40:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
example file (114.32 KB, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet)
2013-06-01 07:21 EDT, Mikhail
no flags Details
screenshot LibreOffice Calc (192.91 KB, image/png)
2013-06-01 07:22 EDT, Mikhail
no flags Details
screenshot MS Office Excel (116.33 KB, image/png)
2013-06-01 07:22 EDT, Mikhail
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 65241 None None None Never

  None (edit)
Description Mikhail 2013-06-01 07:21:14 EDT
Created attachment 755533 [details]
example file

Description of problem:
Incorrect formatting in LibreOffice Calc
Comment 1 Mikhail 2013-06-01 07:22:12 EDT
Created attachment 755534 [details]
screenshot LibreOffice Calc
Comment 2 Mikhail 2013-06-01 07:22:59 EDT
Created attachment 755535 [details]
screenshot MS Office Excel
Comment 3 Mikhail 2013-06-01 07:29:20 EDT
for example:
1) rows 64-69 have red ink.
2) rows 70-75 have yellow paper.
3) rows 76-79 have green ink.
4) all borders are thin.
Comment 4 stepglenn 2013-07-09 08:54:41 EDT
I also find that numerical formats are lost, example: Percent becomes a plain number after a Save and re-Open of the file. This is in addition to Colors and Font Types.
Comment 5 stepglenn 2013-07-15 13:46:48 EDT
I installed the LATEST 4.0.4 version from the libreoffice.org WEB site. This version seems to work properly.

Note You need to log in before you can comment on or make changes to this bug.